Bug 1987166 - SDN is down and networking operator is neither degraded, nor unavailable, WAS: Openshift-apiserver CO unavailable during 4.8 cluster installation (vSphere UPI) [NEEDINFO]
Summary: SDN is down and networking operator is neither degraded, nor unavailable, WAS...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Surya Seetharaman
QA Contact: zhaozhanqi
URL:
Whiteboard: EmergencyRequest
Depends On: 1987108 1998106 1998112
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-29 06:36 UTC by Stefan Schimanski
Modified: 2021-08-26 12:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1987108
Environment:
Last Closed: 2021-08-18 14:30:27 UTC
Target Upstream Version:
surya: needinfo? (sttts)


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.